/usr/pkg/lib/perl5/vendor_perl/5.40.0/CPAN/Uploader.pm
/usr/pkg/lib/perl5/vendor_perl/bin/cpan-upload
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpan-upload.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/CPAN::Uploader.3
